Bump biz.aQute.bndlib from 5.3.0 to 6.0.0 (#105)
[commons-pool.git] / pom.xml
Reading blob failed.